[PACK]
PATH=C:\MyNuKF\Example\rootfs.ubi
IMAGENUM=5
NAME00=C:\MyNuKF\Example\u-boot-spl_100719.bin
TYPE00=2
ENC00=
EXEC00=200
STARTBLOCK00=0
NAME01=C:\MyNuKF\Example\env.txt
TYPE01=1
ENC01=
EXEC01=200
STARTBLOCK01=80000
NAME02=C:\MyNuKF\Example\u-boot_090719.bin
TYPE02=0
ENC02=
EXEC02=200
STARTBLOCK02=100000
NAME03=C:\MyNuKF\Example\uImage_kassaf_170919
TYPE03=0
ENC03=
EXEC03=200
STARTBLOCK03=200000
NAME04=C:\MyNuKF\Example\rootfs_090419.ubi
TYPE04=0
ENC04=
EXEC04=200
STARTBLOCK04=1000000
STAYOPEN=1

[TARGET]
CHIP=0
DDR=0
TimeEnable=0
Timeus=5000

[DEFAULT]
PAGE_IDX=0

[NAND]
PATH=C:\MyNuKF\Example\rootfs.ubi
TYPE=0
EXECADDR=
OFFSET=
ENC_EN=0
ENC_SEL=-1

